<?php
define( 'WP_CACHE', true );
/**
 * WordPress için taban ayar dosyası.
 *
 * Bu dosya şu ayarları içerir: MySQL ayarları, tablo öneki,
 * gizli anahtaralr ve ABSPATH. Daha fazla bilgi için
 * {@link https://codex.wordpress.org/Editing_wp-config.php wp-config.php düzenleme}
 * yardım sayfasına göz atabilirsiniz. MySQL ayarlarınızı servis sağlayıcınızdan edinebilirsiniz.
 *
 * Bu dosya kurulum sırasında wp-config.php dosyasının oluşturulabilmesi için
 * kullanılır. İsterseniz bu dosyayı kopyalayıp, ismini "wp-config.php" olarak değiştirip,
 * değerleri girerek de kullanabilirsiniz.
 *
 * @package WordPress
 */
// ** MySQL ayarları - Bu bilgileri sunucunuzdan alabilirsiniz ** //
/** WordPress için kullanılacak veritabanının adı */
define( 'DB_NAME', 'bafmachi_suvari2021*' );
/** MySQL veritabanı kullanıcısı */
define( 'DB_USER', 'bafmachi_suvari2021' );
/** MySQL veritabanı parolası */
define( 'DB_PASSWORD', 'Suvari5622672*' );
/** MySQL sunucusu */
define( 'DB_HOST', 'localhost' );
/** Yaratılacak tablolar için veritabanı karakter seti. */
define( 'DB_CHARSET', 'utf8mb4' );
/** Veritabanı karşılaştırma tipi. Herhangi bir şüpheniz varsa bu değeri değiştirmeyin. */
define('DB_COLLATE', '');
define( 'WP_POST_REVISIONS', false );
/**#@+
 * Eşsiz doğrulama anahtarları.
 *
 * Her anahtar farklı bir karakter kümesi olmalı!
 * {@link http://api.wordpress.org/secret-key/1.1/salt WordPress.org secret-key service} servisini kullanarak yaratabilirsiniz.
 * Çerezleri geçersiz kılmak için istediğiniz zaman bu değerleri değiştirebilirsiniz. Bu tüm kullanıcıların tekrar giriş yapmasını gerektirecektir.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'S@LZViIsd=II;?_lFB.FTh8)Yn6SEw;@=3*Z{ozD(w;QF[r%*n_lJ0)RBZ&a2=j}' );
define( 'SECURE_AUTH_KEY',  'j|BnvC4~Q`&R?=WUfPI=|tUJoU<UleUSd@6va68DK^Bi#;+@?rS*I)KxZpFy9EBF' );
define( 'LOGGED_IN_KEY',    'yq+$QK8`J #=h$?>*9A<AS1G sugVJ%c0jiVX;+v2u3_V&s6|6,<eg/tzpX@W6iT' );
define( 'NONCE_KEY',        'Z@ghC[$V;So{B|4&$fp)c&XW]8gz?uF{F wZ8UtR]yHq3HLw6toIv_f R5kUTpo9' );
define( 'AUTH_SALT',        '.i$PxfwhV?~eeA/Ct?;Yeff99kPhL(?e GaB -W2,gI0/-BeoD;2Zj#.?vO+T0QJ' );
define( 'SECURE_AUTH_SALT', '2|e/)?HodN#_7{R?litsB<j5n:>WD&^}l j Nd25{]0n @+Iuo*fW){TbJl,#[QK' );
define( 'LOGGED_IN_SALT',   ';f]td.=6e0~ZTaR6o,Hpa=c0$Bb$,Rk[dLab^4i^,:I;W46Qii{jxe9VHP0:@hpg' );
define( 'NONCE_SALT',       'P I/I R+gzdi@E8iXvImrmA@mRO;QJ%r<Ug{RWx4OI1B>[g`23q&|FH3g^d4CE{o' );
/**#@-*/
/**
 * WordPress veritabanı tablo ön eki.
 *
 * Tüm kurulumlara ayrı bir önek vererek bir veritabanına birden fazla kurulum yapabilirsiniz.
 * Sadece rakamlar, harfler ve alt çizgi lütfen.
 */
$table_prefix = 'wp_';
/**
 * Geliştiriciler için: WordPress hata ayıklama modu.
 *
 * Bu değeri "true" yaparak geliştirme sırasında hataların ekrana basılmasını sağlayabilirsiniz.
 * Tema ve eklenti geliştiricilerinin geliştirme aşamasında WP_DEBUG
 * kullanmalarını önemle tavsiye ederiz.
 */
define('WP_DEBUG', false);
/* Hepsi bu kadar. Mutlu bloglamalar! */
/** WordPress dizini için mutlak yol. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');
/** WordPress değişkenlerini ve yollarını kurar. */
require_once(ABSPATH . 'wp-settings.php');